if not exist %1.fmt goto end

copy %1.fmt %EMTEXDIR%\%TEXSIZE%texfmts
if not exist %EMTEXDIR%\%TEXSIZE%texfmts\%1.fmt goto fail
del %1.fmt
copy %1.log %EMTEXDIR%\%TEXSIZE%texfmts
del %1.log
goto end

:fail
echo !!POZOR!! Soubor %1.fmt se nepodarilo premistit. Asi plny disk.

:end
